@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: url('../font/OpenSans-Light.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/OpenSans-Regular.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: url('../font/OpenSans-SemiBold.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 700;
  src: url('../font/OpenSans-Bold.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 800;
  src: url('../font/OpenSans-ExtraBold.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 300;
  src: url('../font/OpenSans-LightItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 400;
  src: url('../font/OpenSans-Italic.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 600;
  src: url('../font/OpenSans-SemiBoldItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 700;
  src: url('../font/OpenSans-BoldItalic.ttf') format('ttf');
}
@font-face {
  font-family: 'OpenSans';
  font-style: italic;
  font-weight: 800;
  src: url('../font/OpenSans-ExtraBoldItalic.ttf') format('ttf');
}